/* = Resetuj defaultni CSS browseru
     (based on work by Eric Meyer:
	  http://meyerweb.com/eric/tools/css/reset/index.html)
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

body {
	line-height: 1;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

blockquote {
	quotes: none;
}

blockquote:before, blockquote:after {
	content: '';
	content: none;
}

del {
	text-decoration: line-through;
}

/* tabulky stale potrebuji 'cellspacing="0"' v markupu */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img {
	border: none;
}




/* = Globalni nastaveni
-------------------------------------------------------------- */
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

body {
    background-color: #0e2213;
    color: #333;
    font-family: 'Conv-Bitter', 'Times New Roman', serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5;
}


/* nadpisy */
h1, h2, h3, h4, h5, h6,
span.nadpis-h1, span.nadpis-h2, span.nadpis-h3, span.nadpis-h4, span.nadpis-h5, span.nadpis-h6 {
	line-height: 1;
	font-weight: bold;
	clear: none;
}

span.nadpis-h1, span.nadpis-h2, span.nadpis-h3, span.nadpis-h4, span.nadpis-h5, span.nadpis-h6 {
	display: block;
}

a {
    text-decoration: none;
    color: #69c;
	color: #928055;
	text-shadow: 1px 0px 1px #000;
}

a:hover {
    color: #333;
}

strong {
	font-weight: bold;
}


/* = Nastaveni sablony
-------------------------------------------------------------- */
#wrapper {
    width: 100%;
    margin: 0 auto;
}

#main {
	background-color: #fff;
	padding: 30px 0;
}

.content {
    width: 80%;
    max-width: 1000px;
    margin: 0 auto;
}


/* = Hlavicka a claim
-------------------------------------------------------------- */
div#claim-ch-container {
	transition: all 3000ms ease;
	text-align: center;
	position: absolute;
	width: 100%;
	top: 515px;
	margin-top: 0px;
	z-index: 3;
	pointer-events: none;
	background-color: none;
	padding: 10px 25px 0px 0px;
}

body.zoom-ilustrace div#claim-ch-container {
	top: 100%;
	margin-top: -190px;
}

div#claim-ch {
	transition: inherit;
	width: 1000px;
	width: 100%;
	amargin: 0 auto;
	text-align: right;
	pointer-events: auto;
	cursor: pointer;
}

div#claim-ch-main {
	font-family: 'JaneAusten';
	font-weight: normal;
	font-size: 42px;
	color: #ff0;
	text-shadow: 2px 2px 3px #000;
}

div#claim-ch-sub {
	font-weight: normal;
	font-style: italic;
	font-size: 20px;
	color: #fff;
	text-shadow: 2px 2px 3px #000;
	margin-top: -20px;
}

div.cchc-zmizet {
	opacity: 0.0;
}

div#ilustrace-info-container {
	transition: all 3000ms ease;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	pointer-events: none;
	background-color: none;
	padding: 10px 25px 0px 0px;
	display: none;
}

body.zoom-ilustrace div#ilustrace-info-container {
	display: block;
}

div#ilustrace-info {
	width: 350px;
	background-color: rgba(0, 0, 0, .6);
	border-radius: 10px;
	box-shadow: 0px 0px 10px 0px #000;
	margin-left: 20px;
	margin-bottom: 30px;
	padding: 5px 10px;
	pointer-events: auto;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

div#ilustrace-info div.nadpis {
	font-weight: normal;
	font-size: 20px;
	color: #ff0;
	text-shadow: 1px 1px 2px #000;
}

div#ilustrace-info div.popis {
	font-weight: normal;
	font-style: italic;
	font-size: 14px;
	color: #fff;
	text-shadow: 1px 1px 2px #000;
	text-align: left;
}

div#ilustrace-info div.popis strong {
	color: #ff0;
}

div#ilustrace-info a.tlacitko {
	display: block;
	background-color: #fff;
	border-radius: 5px;
	margin-top: 10px;
}

div.ilustrace-navigace {
	position: absolute;
	z-index: 10;
	width: 100%;
	top: 100%;
	pointer-events: none;
	display: none;
	margin-top: -100px;
}

body.zoom-ilustrace div.ilustrace-navigace {
	display: block;
}

div.ilustrace-navigace table {
	width: 200px;
	margin: 0px auto;
}

div.ilustrace-navigace table td {
	hheight: 307px;
	vertical-align: middle;
	padding: 0px;
}

div.ilustrace-navigace table td a {
	pointer-events: auto;
	overflow: hidden;
	display: inline-block;
	text-align: center;
	width: 60px;
	height: 60px;
	border-radius: 10px;
	border: 2px solid rgb(128, 128, 128);
	background: rgb(128, 128, 128); /* pro browsery, ktere nepodporuji rgba */
    background: rgba(128, 128, 128, .8);
	color: #fff;
}

div.ilustrace-navigace table td a:hover {
	border-color: 2px solid #fff;
	background: rgb(255, 255, 255); /* pro browsery, ktere nepodporuji rgba */
    background: rgba(255, 255, 255, 1.0);
	color: #928055;
}

div.ilustrace-navigace table td a span.stylovane {
	display: block !important;
	font-size: 30px;
	margin-top: 10px;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

div.ilustrace-navigace table td a span.nestylovane {
	display: none;
}

.glyphicon-play:before {
  content: "\e072";
}
.glyphicon-pause:before {
  content: "\e073";
}
.glyphicon-step-backward:before {
  content: "\e069";
}
.glyphicon-step-forward:before {
  content: "\e077";
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}

div.ilustrace-navigace table td#fotoAutor {
	text-align: center;
	font-size: 14px;
	font-style: italic;
	color: #fff;
}

.bblikajici {
  animation: blikac 1s linear infinite;
}

@keyframes blikac {
  50% {
    opacity: 0.5;
  }
}

div.claim-nase-tipy {
	position: absolute;
	top: -300px;
	left: 290px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	border-left: 3px dotted #fff;
	text-align: right;
	transition: all 1000ms ease;
}

div.claim-nase-tipy h2 {
	margin: 0px;
	padding: 0px;
	font-size: 22px;
	font-style: italic;
	color: #fff;
	text-shadow: 1px 1px 2px #000;
	margin-top: 10px;
}

div.claim-nase-tipy h1 {
	margin: 0px;
	margin-top: -20px;
	padding: 0px;
	font-weight: bold;
	font-size: 36px;
	font-style: italic;
	color: #ff0;
	text-shadow: 2px 2px 3px #000;
}

div#hlavicka-container {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.5);
	text-align: center;
	position: absolute;
	width: 100%;
	top: 0px;
	z-index: 9;
	transition: all 1000ms ease;
}

div.hc-pripnout {
	background-color: rgba(255, 255, 255, .95) !important;
}

div#hlavicka {
	width: 1000px;
	margin: 0 auto;
	height: 120px;
	padding: 5px 10px 0px 10px;
	transition: all 1000ms ease;
}

body.zoom-ilustrace div#hlavicka-container {
	bbackground: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 50%); /* FF3.6-15 */
	bbackground: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%); /* Chrome10-25,Safari5.1-6 */
	bbackground: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	bfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	background-color: rgba(255, 255, 255, 0.0);
}

body.zoom-ilustrace div#hlavicka {
	width: 100%;
	padding-left: 20px;
}

div#logo {
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	height: 80px;
	/* height: 60px; takto vysoke je to bez claimu */
	overflow: hidden;
	background: url('../img/logo-chodovar-beer-wellness-land.png') left top no-repeat;
}

div#logo a,
div#logo a:visited,
div#logo a:hover {
	display: block;
	width: 238px;
	background: none;
	padding: 0px;
	padding-top: 80px;
	border: none;
}

div#chzo {
	position: relative;
	top: -95px;
	width: 113px;
	height: 96px;
	margin-left: 818px;
	overflow: hidden;
	background: url('../img/logo-chzo-pgi-cz.png') left top no-repeat;
}

div#chzo a,
div#chzo a:visited,
div#chzo a:hover {
	display: block;
	width: 113px;
	background: none;
	padding: 0px;
	padding-top: 100px;
}

body.zoom-ilustrace div#chzo {
	display: none;
}

div#zatka-01,
div#zatka-02,
div#zatka-03 {
	position: relative;
	width: 90px;
	height: 90px;
	overflow: hidden;
	background-position: left top;
	background-repeat: no-repeat;
}

div#zatka-01 {
	top: -193px;
	margin-left: 650px;
}

div#zatka-02 {
	top: -283px;
	margin-left: 500px;
}

div#zatka-03 {
	top: -373px;
	margin-left: 350px;
}

div#zatka-01 a, div#zatka-01 a:visited, div#zatka-01 a:hover,
div#zatka-02 a, div#zatka-02 a:visited, div#zatka-02 a:hover,
div#zatka-03 a, div#zatka-03 a:visited, div#zatka-03 a:hover {
	display: block;
	width: 90px;
	background: none;
	padding: 0px;
	padding-top: 100px;
}

.ui-tooltip {
    font-size: smaller !important;
    font-family: 'Conv-Bitter', 'Times New Roman', serif !important;
	font-weight: bold !important;
}



div#jazyky {
	text-align: right;
	padding-top: 5px;
}

div#jazyk a {
	display: inline-block;
	overflow: hidden;
	width: 25px;
	height: 18px;
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 12px;
	margin-left: 10px;
}


div#hlavicka-ilustrace-container {
	width: 100%;
	position: absolute;
	top: 0px;
/*	text-align: center; // neni potreba, kdyz funguje position 50% nize */
	overflow: hidden;
/*
	background: url('../pozadi/pozadi-big-pivni-lazne-01.jpg') no-repeat center top;
	m-moz-background-size: cover;
	m-webkit-background-size: cover;
	m-o-background-size: cover;
	mbackground-size: cover;
*/
}

div#hlavicka-ilustrace {
	width: 1600px;
	height: 810px;
	overflow: hidden;
/*	margin: 0px auto;
	text-align: left; // neni potreba, kdyz tu funguje position 50% */
	position: relative;
	left: 50%;
	margin-left: -800px;
	aacursor: url('../ikonky/magnify.cur'), -moz-zoom-in;
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in; 
    cursor: zoom-in;
}

div#ilustrace-horni,
div#ilustrace-dolni {
	background: url('../pozadi/pozadi-big-zakladni.jpg') center bottom no-repeat;
	background-size: cover;
	width: 1596px;
	height: 810px;
}

div#ilustrace-horni {
	position: relative;
	top: -810px;
}

div#ilustrace-maska {
	position: relative;
	box-shadow: 0px 0px 80px 120px #0e2213 inset;
	height: 910px;
	top: -1720px;
	pointer-events: none;
	transition: all 1000ms ease;
}

@-moz-document url-prefix() {
	div#ilustrace-maska {
		box-shadow: 0px 0px 70px 120px #0e2213 inset;
	}
}

body.zoom-ilustrace div#hlavicka-ilustrace-container,
body.zoom-ilustrace div#hlavicka-ilustrace,
body.zoom-ilustrace div#ilustrace-horni,
body.zoom-ilustrace div#ilustrace-dolni {
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	margin: 0px;
}

body.zoom-ilustrace div#hlavicka-ilustrace {
    cursor: -moz-zoom-out; 
    cursor: -webkit-zoom-out; 
    cursor: zoom-out;
}

body.zoom-ilustrace div#ilustrace-horni {
	top: -100%;
}

body.zoom-ilustrace div#ilustrace-maska {
	display: none;
}



div#hlavni-menu-container {
	background-color: #726035;
	background-color: rgba(114, 96, 53, 0.8);
	box-shadow: 0px 0px 10px 0px #000 inset;
	position: absolute;
	width: 100%;
	top: 120px;
	z-index: 10;
	transition: all 1000ms ease;
}

body.zoom-ilustrace div#hlavni-menu-container {
	display: none;
}

div.hmc-pripnout {
	background-color: #726035 !important;
	/* background-color: rgba(114, 96, 53, 0.95) !important; */
	box-shadow: 0px 10px 10px -10px #000 inset !important;
}

div#hlavni-menu {
	width: 1000px;
	margin: 0px auto;
}



div#cely-obsah-container {
	width: 100%;
	position: absolute;
	top: 540px;
	top: 610px;
}

body.zoom-ilustrace div#cely-obsah-container {
	display: none;
}

div#cely-obsah {
	margin: 0px auto;
	width: 1000px;
	text-align: left;
	box-shadow: 0px 0px 30px 0px #000;
	border-radius: 10px;
	overflow: hidden;
}

div#pripnout-vycpavka {
	height: 40px; /* stejna jako vyska menu! */
	background-color: #fff; /* stejna jako barva pozadi clanku! */
	display: none;
}

div#druhe-menu-container {
	background-color: #726035;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.5) inset;
	transition: all 1000ms ease;
}

div.dmc-pripnout {
	position: fixed;
	top: 160px;
	left: 0px;
	width: 100% !important;
	background-color: #726035 !important;
	/* background-color: rgba(114, 96, 53, 0.95) !important; */
	box-shadow: 0px -10px 10px -10px #000 inset !important;
	z-index: 9;
}

div#obsah-container {
	background-color: #fff;
	padding: 25px;
}

div.dmc-pripnout div#druhe-menu {
	width: 1000px !important;
	margin: 0px auto !important;
}


div#cela-paticka {
	margin: 0px auto;
	width: 1000px;
	text-align: left;
}

div#paticka-container {
	color: #928055;
	font-size: 11px;
}

div#paticka {
	padding: 15px 10px 40px 10px;
}

div#menupaticka-c {
	padding: 0px 0px 60px 0px;
}

div#menupaticka {
	text-align: right;
	font-size: 12px;
}

div#menupaticka .aktivni {
	color: #fff;
	font-weight: bold;
}


/* = formatovani CLANKU
-------------------------------------------------------------- */
img#facebookVynucenaImg {
	display: none;
}

div.telo_clanku {
	padding-right: 300px;
	ttext-align: justify;
}

div.telo_clanku h1,
div.telo_clanku h2,
div.telo_clanku h3 {
	margin-bottom: 15px;
	color: #86784f;
	text-shadow: 1px 1px 1px #000;
}

div.telo_clanku h2 {
	margin-bottom: 5px;
	border-bottom: 2px solid #86784f;
}

div.telo_clanku h3 {
	margin-bottom: 5px;
	border-bottom: 1px solid #86784f;
	text-shadow: 0px 0px 1px #000;
}

div.telo_clanku h1.nadpisSPodnadpisem {
	margin-bottom: 0px;
}

div.telo_clanku h2.nadpisSPodnadpisem {
	text-align: right;
	border: none;
	margin-bottom: 15px;
}

div.telo_clanku p {
	text-indent: 50px;
	margin-bottom: 20px;
}

div.telo_clanku .poznamka {
	margin-top: 20px;
	font-size: small;
	border-top: 1px dotted #86784f;
	text-indent: 0px;
}

div.telo_clanku .poznamka a,
div.telo_clanku .poznamka a:visited,
div.telo_clanku .poznamka a:hover {
	text-shadow: none;
	color: #000;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
}

div.telo_clanku dd {
	margin-left: 50px;
}


/* = formatovani seznamu - zakladni
-------------------------------------------------------------- */
div.telo_clanku ul,
div.telo_clanku ol {
	list-style-type: square;
	list-style-position: inside;
	margin-left: 20px;
	margin-bottom: 30px;
}

div.telo_clanku ol {
	list-style-type: decimal;
}

div.telo_clanku ul ul,
div.telo_clanku ol ol,
div.telo_clanku ul ol {
	margin-left: 40px;
	margin-bottom: 0px;
}


/* = formatovani IMG vpravo (a IMG v textu)
-------------------------------------------------------------- */
div#obsah img.vpravo,
div#obsah div.img_vpravo {
	float: right;
	margin-left: 676px;
}

div#obsah div.img_vpravo {
	width: 274px;
	font-size: 7pt;
	position: absolute;
}

div#obsah div.img_vpravo img {
	margin-bottom: 15px;
	border: 2px solid #86784f;
	-webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

div#obsah div.img_vpravo img.mezera {
	width: 274px;
	border: none;
}

img.sRameckem {
	border: 2px solid #86784f;
}

img.bezRamecku {
	border: none !important;
}

/* formatovani lupy pro zvetsovaci obrazky vpravo */
span.lupa {
	display: block;
	width: 272px;
	height: 37px;
	position: absolute;
	background: url(../ikonky/ikona-lupa-pruhledna.png) right top no-repeat;
}

/* glow pod obrazky */
.glowing {
	box-shadow: 0px 0px 20px #000;
    -webkit-box-shadow: 0px 0px 20px #000; 
    -moz-box-shadow: 0px 0px 20px #000;
	border-color: #fff !important;
}







/* = Horni pruh
-------------------------------------------------------------- */
/*
#top-bar {
	background-color: rgb(100,150,200);
}

#top-bar a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	display: inline-block;
	margin: 0;
	padding: 10px;
}

#top-bar a:hover{
	background-color: rgb(150,200,250);
}

span.all-labs,
span.back-to-tutorial {
	display: block;
	width: 50%;
}

span.all-labs {
	float: left;
	text-align: left;
}

span.back-to-tutorial {
	float: right;
	text-align: right;
}
*/


/* = Hlavicka
-------------------------------------------------------------- */
/*
header {
	padding: 30px 0;
}

#title {
	width: 100%;
	text-align: center;
}

#title h1 {
	color: #fff;
	font-size: 30px;
	margin-bottom: 10px;
}

#title h2 {
	color: rgb(200,200,200);
	font-size: 20px;

}
*/




/* = Paticka
-------------------------------------------------------------- */
/*
footer {

}
*/



/* = Extras
-------------------------------------------------------------- */
.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

